On Feb 9, 1:49 pm, "peppermonkey" <peppermon... / moose-mail.com> wrote:
> ruby: 1.8.4
> gem: 0.8.11
> rails 1.2.2
>
> If I do a
>
> rake rails:update
>
> I get the following:
>
> Rake aborted!
> undefined method `gem' for main:Object

You need to update to the latest version of Rake, I believe.

--
Regards,

John Wilger